{
  "type": "service_account",
  "project_id": "wesfdffdgf-api5",
  "private_key_id": "0acbc6b8102dc9110363504de484c7057935b800",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC6j7Ngd0y1nWvD\n2ghWTcjRxFCgunXvfKO8CkbTKmdbG8WWAvfSfnR5y1nuwibMRwH6cXLGRYqZHeUC\n2lGy9/28KGagFVeSA+PS2NYMnknlDxnWXj6VcqxD65LnFU80Ko4koFDeoY5n8nvC\nEdoAoX7z2VtVzUkpebKZxVubvVsiyxKYKaeOqm1li1V3M9bvGOYcTzOSzQ6Bveny\nNetHD8ZvwIRKVtNhoqVW8BckTNS6KE8DG5TVUgikZKiXtFpM/GacD4F/MfAqDhYF\nbRqvSO6fddOhZ0O9A+qzqy9iDRu3b36nf6hvZwKjQtv7VgKQZJREcICZwKYV6yAD\n8409Eo9nAgMBAAECggEAEm2ZAMsuZWiXX7egLmY6LMsauJJ/WjJFoJCjTliLid33\nnONnxDMZh+GLKjpwLd18JIqJ4ji16BbVeEkSD0uclLZChnpiAnPzHSPhTbD7btTl\nbt3NI/xsmu9TvRL6lkld1EbBtjwSUdI+x0mPVZPRc0tIUMFmaK8zJSojHzWLh9qI\nnRaIWX20lngF4IZ80Ivhz1uzu1G0k2bER0fKYd14oNpscuKG1jxNw33NABext2F6\n4MHjZZB+rNPSo5XiOjlj9id+aQ08PIKkwqatKPmc6ukp4bjp1pqanppKDXep9/Tn\n57tA54y18zdOAkiqJmSNq/PiXo08iROejsl2grqWAQKBgQD4iE8gUSTXycTetc6/\n4n/+ZZoj/lugJn7JB2qJg47LYxvD2valXM0N3/mU2euns89AMNv4tZ9uht3q/i+e\ngUUxQJJezzxmLnpiErDoEOnhPkMjCjD/qT8c3VSz7ibKmAygETvef/k6VLch+Yn2\nUJ5KlPs0cErkJPkPn8PcjX8fMQKBgQDAKrcB3HnD4qXVU3HZhf1J2PkFDVTWDDa5\n3EVOJaUjGpHACQqhdfe6JWPzYNhvn7hiIDOM5ZYWnV1BSvoQUskfe68xeLRplN3v\nNv8luZBMWLtr89vV4DdHVfQxwAMAZu2xy+vg2wXcjo84rcKysVYikCPeelZxNYbU\n8lvFdpZiFwKBgDdrfemA7qxHy+S1ufLD+TKrSWH5WEkwDFmbk8AyW+cypIBaFWHu\nfbM4XJk6tvfgerifrI2bQoANBvNd1xSLUviWo40MvTUz7ApujJBTJTQbBDGOFjsM\nbIxtNnQhCPloSnhvH2CQPO0q8uNal88bTxDmg9W/rJOPQxKe17gYvV4hAoGABhWU\nI8fyRwR3EbEJqsR2R49KGyHX7MsINIxH2XiRqPHfaYAfyQruJAOpDXykfaxF7z1r\nxGtEfETRPg78qeWlHo0Q9/UFaU5gVIGeRHiCnBg3HuziqfvmZCjRiX212p5nqjh1\nqHHm1pvg5v+BaZz5yDBeIl4nPIBgW3+s7iyaCFMCgYEAvy6mi1BEvQGpAoNYOq83\nHz2mq588QCjB8v6cthOyzpD8y4Y22dREuK/3/7HgUb2cvIINh7rNKIPoTFIfRgZ3\nEE6lyaQzzMb5HqMdFCKFsbs89MH4z94ji9t4IeJuhs5dfMZC+o/KWjx9TcCvBLtJ\nyYfdtiUx/ZfDCOiurPcbYUE=\n-----END PRIVATE KEY-----\n",
  "client_email": "ewregrdgt-api5@wesfdffdgf-api5.iam.gserviceaccount.com",
  "client_id": "104850341453587321318",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ewregrdgt-api5%40wesfdffdgf-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
